SELECT 
  VT_MUHFISDETAY.*
FROM
 VT_MUHFISDETAY
 INNER JOIN VT_MUHFISBASLIK ON (VT_MUHFISDETAY.MUHFISDETAY_SIRKETID=VT_MUHFISBASLIK.MUHFISBASLIK_SIRKETID)
  AND (VT_MUHFISDETAY.MUHFISDETAY_DONEMID=VT_MUHFISBASLIK.MUHFISBASLIK_DONEMID)
  AND (VT_MUHFISDETAY.MUHFISDETAY_FISID=VT_MUHFISBASLIK.MUHFISBASLIK_FISID)
WHERE
  MUHFISDETAY_HESAPNO LIKE '191%'
ORDER BY
  VT_MUHFISBASLIK.MUHFISBASLIK_TARIH
